Errors

build_prereq_matches_use
  • Data::Dumper
  • strict
  • utf8
  • warnings
manifest_matches_dist
  • MANIFEST (33) does not match dist (32):
  • Missing in Dist: META.yml
prereq_matches_use
  • Moose